/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    font-family: 'Roboto', sans-serif;
    color: #ffd213;
   }	

   p{
    font:400 14.5px/22px 'Roboto', Helvetica, Arial, sans-serif;
    color: #333;
   }

   UL LI{
    font:400 14.5px/22px 'Roboto', Helvetica, Arial, sans-serif;
    color: #333;
   }

   .uk-link, a, a:visited{
    color: #fff;
   }

   a:hover{
    color: #444;
   }

   em {
    color: #ffd213;
   }
 
/* ==========================================================================
   Header
   ========================================================================== */

   header {
    background: #000;
   }

   .uk-navbar {
    background: #fbb63b;
    background: -moz-linear-gradient(top, #fbb63b 0%, #fedd01 100%, #fedd01 100%);
    background: -webkit-linear-gradient(top, #fbb63b 0%,#fedd01 100%,#fedd01 100%);
    background: linear-gradient(to bottom, #fbb63b 0%,#fedd01 100%,#fedd01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb63b', endColorstr='#fedd01',GradientType=0 );
    -webkit-box-shadow: 0px 1px 2px 0px #000;
    -moz-box-shadow: 0px 1px 2px 0px #000;
    box-shadow: 0px 0px 2px 0px #000;
    border-bottom: 1px solid #000;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    transition: background 0.5s ease;
    font-size: 14px;
    color: #000000;
    height: 40px;
    line-height: 40px;
    border-left: 1px solid #ffde00;
    border-right: 1px solid #fbb936;
    letter-spacing: 0.5pt;
    font-weight: 700;
   }

   .uk-navbar-nav>li:nth-child(1) {
    border-left: 1px solid #fbb936;
    }

   .uk-navbar-nav>li:last-child {
    border-right: 1px solid #ffde00;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li:hover>a, 
   .uk-navbar-nav>li>a:focus, 
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    background-color: #ffe532;
    color: #000;
   }

   .uk-dropdown{
   }

   html .uk-nav.uk-nav-offcanvas>li.uk-active>a,
   .uk-nav-offcanvas>.uk-open>a, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus {
    background: #222;
    color: #fff;
   }

   .uk-offcanvas {
    background: rgba(254, 254, 254, 0.5);
   }

   .uk-offcanvas-bar{
    background: #ffe532; 
   }

   .uk-navbar-toggle{
    color: #000;
    font-family: 'Roboto', sans-serif;
   }

   .uk-navbar-toggle:hover, .uk-navbar-toggle:focus{
    color: #231e1f;
   }

   .logoMobile{
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
   }

   .headerContact{
    margin-top: 30px;
   }

   #dnn_dnnLOGO_imgLogo {
   }

   .headerContact a {
    color: #fff;
   }

   .headerContact a:hover {
    color: #ffd213;
   }

   .headerContact h3 {
    text-transform: none;
   }

   .uk-icon-button {
    background: #fff;
    color: #000;
   }

   .uk-icon-button:hover {
    background: #ffd213;
    color: #000;
   }



/* ==========================================================================
   Call to Action
   ========================================================================== */

   #cta{
    background: #000;
   }

  .cta-dig {
    text-align: center;
   }

  .cta-dig h2{
    color: #fff;
    font-weight: 700;
    letter-spacing: 1pt;
  }

  .cta-dig p{
    color: #fff;
  }

  .uk-icon-large {
    color: #444;
    font-size: 700%;
  }
  .cta_text h1, 
  .cta_text p,
  .cta_text h2 {
    color: #000;
    font-weight: 700;
  }

  .cta_text span{
    font-size: 36px;
    color: #fff;
  }

  .cta_text a{
    color: #000;
  }

  a.uk-button {
    background: #fff;
    padding: 10px 20px;
    line-height: 20px;
    font-weight: 700;
    color: #000;
  }

  a.uk-button:hover {
    background: #000;
    color: #fff;
  }

  figure {
    transition: background 0.5s ease;
    border: 2px solid #ffd213;
  }

  .uk-overlay-background {
    background: rgba(35, 30, 31, 0.5);
  }

  .bg {
    background: url(/Portals/0/bg.jpg) bottom fixed;
  }

  .yellowbg {
    background: #fbb63b;
    background: -moz-linear-gradient(top, #fbb63b 0%, #fedd01 100%, #fedd01 100%);
    background: -webkit-linear-gradient(top, #fbb63b 0%,#fedd01 100%,#fedd01 100%);
    background: linear-gradient(to bottom, #fbb63b 0%,#fedd01 100%,#fedd01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb63b', endColorstr='#fedd01',GradientType=0 );
    padding: 25px;
  }

  .yellowbg h1,
  .yellowbg h2 {
    color: #000;
    text-align: center;
    font-weight: 700;
  }


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
    background: #000;
    color: #fff;
    padding: 20px;
    border-left: 5px solid #fff;
    font-size: 16px;
    line-height: 25px;
   }

   .service h2{
    background: #ffd213;
    padding: 5px;
    border: 2px solid #000;
    text-align: center;
   }

/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
    color: #fff;
    background: #000;
    padding-top: 35px;
    border-top: 5px solid #ffd213;
    }

   footer h3 {
    color: #999
   }

   footer a, 
   footer a:visited,
   footer p {
    font:400 13px/20px 'Roboto';
    color: #999;
   }

   footer a:hover,
   footer span {
    color: #fff;
   }

   .fcp span{
    color: #565656 !important;
   }

   .fcp {
    margin-top: 30px;
    text-align: center;
    background: #333;
    padding: 5px;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */

   .redbg {
    background: #fbb63b;
    background: -moz-linear-gradient(top, #fbb63b 0%, #fedd01 100%, #fedd01 100%);
    background: -webkit-linear-gradient(top, #fbb63b 0%,#fedd01 100%,#fedd01 100%);
    background: linear-gradient(to bottom, #fbb63b 0%,#fedd01 100%,#fedd01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb63b', endColorstr='#fedd01',GradientType=0 );
   }

   .marg {
    padding: 50px 0;
   }

   .PANACHE {
      margin-left: 50px;
   }

   .uk-slideshow h3{
    font-size: 50px;
    margin-bottom: 0px;
    line-height: 40px;
    padding-bottom: 15px;
    color: #fedd01;
   }

   .uk-slideshow p{
    font-size: 16px;
    font-size: 16px;
    margin-top: 0px;
    color: #fff;
    font-weight: 700;
   }

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
   html .bstrap3-material .form-horizontal .control-label {
    font-family: 'roboto';
    font-size: 11pt;
    font-weight: 700 !important;
    color: #000;
   }

   .bstrap3-material .label-align-top .btn-form {
    margin-top: 0px;
   }

   html .bstrap3-material .btn-info {
    background-color: #fff;
    color: #000;
    font-weight: 700;
   }

   html .bstrap3-material .btn-info:hover {
    background-color: #000;
    color: #fff
   }

/* ==========================================================================
   Gallery Styles
   ========================================================================== */
    .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer {
      display:none;
    }
    .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{
      border: none;
      box-shadow: none;
    }
    .eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_authorAndDate{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper .edsgg__commentsCommentFormWrapper{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_mainTitle{
      display: none;
    }

  /* ==========================================================================
   Media Queries
   ========================================================================== */

   @media (max-width: 767px) {

    .headerContact{
      margin-top: 0px;
    }

   }

   @media (min-width: 768px){

    html .bstrap3-material .form-horizontal .control-label {
      padding-top: 0px;
    }

   }

  @media (max-width: 1499px){
      .uk-slideshow h3{
        margin-top: 200px;
      }
    }

  @media (max-width: 960px){
      .uk-slideshow h3{
        margin-top: 0px;
        font-size: 20px !important;
      }
    }

  @media (max-width: 480px){
    .uk-slideshow h3{
      font-size: 20px;
    }
      .uk-slideshow p{
      font-size: 14px;
    }
    .uk-button.uk-button-large.uk-animation-fade {
      display:none;
    }
    .PANACHE {
      margin-left: 0;
    }
  }